Browsing Occitan (post 1500) translation

23 of 288 results
23.
It was impossible to install a required package. Please report this as a bug using 'ubuntu-bug ubuntu-release-upgrader-core' in a terminal.
L'installacion d'un paquet requerís èra impossibla. Senhalatz aqueste bug en utilizant la comanda 'ubuntu-bug ubuntu-release-upgrader-core' dins un terminal.
Translated and reviewed by Cédric VALMARY (Tot en òc)
Located in ../DistUpgrade/DistUpgradeCache.py:911
23 of 288 results

This translation is managed by Ubuntu Occitan Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.